ROS Lunar 不支持Ubuntu 17.10?
zyan
zyan 325 0
2018-04-28 20:23
求助,我正在用Ubuntu 17.10 安装Ros Lunar,但是在安装的时候出现了, Unable to locate package ros-lunar-desktop-full。
我改用Kinetic Kame也出现了同样类似问题,请问怎么解决
分享:
游客
要评论请先登录 或者 注册
返回顶部